Bug 1412443 - Poor UI performance in the global region for services: going from a VM to a service
Summary: Poor UI performance in the global region for services: going from a VM to a s...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Performance
Version: 5.6.0
Hardware: All
OS: All
high
high
Target Milestone: GA
: 5.6.4
Assignee: Nick LaMuro
QA Contact: Pradeep Kumar Surisetty
URL:
Whiteboard:
Depends On: 1405454
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-12 03:18 UTC by Satoe Imaishi
Modified: 2017-10-03 18:59 UTC (History)
14 users (show)

Fixed In Version: 5.6.4.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1405454
Environment:
Last Closed: 2017-03-09 17:07:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2017:0474 normal SHIPPED_LIVE CFME 5.6.4 bug fixes and enhancement update 2017-03-09 22:03:14 UTC

Comment 4 errata-xmlrpc 2017-03-09 17:07:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2017-0474.html


Note You need to log in before you can comment on or make changes to this bug.